libnxsrv and nxcore moved to VS2005 (nxcore cannot be linked because libnxsl not...